:root {
  --bg-color: #fff;
  --black-color: #000;
  --primary-color: #3c263d;
  --secondary-color: #4e2f4e;
  --tertiary-color: #72486a;
  --quaternary-color: #b581ab;
  --grey-color: #eee;
  --main-font: 'Lato', sans-serif;
}

body {
  color: var(--primary-color);
  font-size: 16px;
  font-family: var(--main-font);
  background: var(--bg-color);
  /*padding-top: 50px; */
  /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
  /* background-position: 0px 0px; */
  /* background-image: linear-gradient(to bottom,#3c263d 0px,#72486a 100%); */
}

.img-center {
  margin: 0 auto;
}

.img-responsive {
  display: inline-block;
}

/* Hero Header */
.hero-header {
  margin-bottom: 6rem;
  min-height: 48vh;
}
.hero-header .title {
  padding-top: 4rem;
}
.hero-header .title svg {}
.hero-header .title p {
  padding: 4rem 0 0;
  line-height: 1.6;
  font-size: 18px;
  text-align: justify;
}
.hero-header .illustration {
  max-width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2rem;
  text-align: center;
}
.hero-header .illustration img {
  display: inline-block;
}
.hero-header .button {
  text-align: center!important;
}

/* CONTENT */
.content-text {
  padding: 9rem 0;
}
.content-text .illustration {}
.content-text .text {}
.content-text h3 {
  font-size: 4.625rem;
  margin-bottom: 4rem;
  line-height: 1.3;
  font-weight: bold;
}
.content-text p {
  font-size: 18px;
  line-height: 1.6;
  text-align: justify;
}
.content-text:nth-child(odd) .illustration{
  order:2;
}
.content-text:nth-child(odd) .text{
  order:1;
}
.content-text:nth-child(odd) .illustration {
  text-align: right;
}

.grey-bg {
  background-color: var(--grey-color);
}

.cta {
  padding: 6rem 0;
  font-size: 2.125rem;
  text-align: center;
  color: var(--bg-color);
  background-color: var(--primary-color);
}
.cta h4 {
  font-size: 3.725rem;
}

.cta p {
  margin-bottom: 2rem;
  font-weight: 300;
}

.btn-primary {
  color: var(--primary-color);
  background-color: var(--bg-color);
  border-color: var(--primary-color);
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
}
.btn-primary:hover {
  color: var(--primary-color);
  text-decoration: underline;
  background-color: var(--bg-color);
  transform: scale(1.1);
}

.btn-secondary {
  color: var(--bg-color);
  background-color: var(--secondary-color);
  border-color: var(--secondary-color);
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
}
.btn-secondary:hover {
  color: var(--bg-color);
  background-color: var(--tertiary-color);
  transform: scale(1.1);
}

.btn-lg {
  padding: 16px 32px;
}

.jumbotron {
  margin-bottom: 0;
  background-color: var(--primary-color);
  color: var(--bg-color);
}

footer {
  text-align: center;
}

footer .logo {
  margin-top: 6rem;
}

footer a {
  color: var(--quaternary-color);
}

footer a:hover {
  color: var(--bg-color);
}

/* RESPONSIVE */
@media all and (min-width: 767px) {
  .hero-header {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .hero-header .row {
    display: flex;
  }
  .hero-header .title {
    padding-top: 4rem;
  }
  .hero-header .illustration {
    max-width: 100%;
    text-align: right;
    order: 2;
  }
  .content-text .row {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media all and (min-width: 940px) {}

@media all and (min-width: 1440px) {}

/* ANIMATION */
#reveal1, #reveal3, #reveal5 {
  opacity: 0;
  transform: translateX(200px);
  transition: all 0.8s ease-in-out;
}
#reveal1.visible, #reveal3.visible, #reveal5.visible {
  opacity: 1;
  transform: none;
}

#reveal2, #reveal4 {
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-in-out;
}
#reveal2.visible, #reveal4.visible {
  opacity: 1;
  transform: none;
}